 .target_stack.width-fill{width:100%}.target_stack.width-auto{width:auto}.target_stack.position-browser{position:fixed!important}.target_stack.position-absolute{position:absolute!important}.target_stack.position-body{position:absolute!important}.target_stack.position-right{float:right}.target_stack.position-left{float:left}.target_stack.vcenter{top:0;height:100%}.target_stack.vcenter>.com_joeworkman_stacks_target_stack{position:relative;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%)}.target_stack.hcenter>.com_joeworkman_stacks_target_stack{position:relative;left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%)}.target_stack.hcenter.vcenter>.com_joeworkman_stacks_target_stack{-webkit-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%)}@media only screen and (min-width:40em){.target_stack.target-small-only{position:relative!important;float:none!important;height:auto!important;left:auto!important;top:auto!important;bottom:auto!important;right:auto!important}.target_stack.target-small-only>.com_joeworkman_stacks_target_stack{left:auto!important;top:auto!important;bottom:auto!important;right:auto!important;-webkit-transform:none!important;transform:none!important}}@media only screen and (max-width:39.9375em){.target_stack.disable-small{position:relative!important;float:none!important;height:auto!important;left:auto!important;top:auto!important;bottom:auto!important;right:auto!important}.target_stack.disable-small>.com_joeworkman_stacks_target_stack{left:auto!important;top:auto!important;bottom:auto!important;right:auto!important;-webkit-transform:none!important;transform:none!important}}@media only screen and (max-width:62.5em){.target_stack.disable-medium{position:relative!important;float:none!important;height:auto!important;left:auto!important;top:auto!important;bottom:auto!important;right:auto!important}.target_stack.disable-medium>.com_joeworkman_stacks_target_stack{left:auto!important;top:auto!important;bottom:auto!important;right:auto!important;-webkit-transform:none!important;transform:none!important}}
.com_joeworkman_stacks_fontawesome_stack .jw-wrapper{margin:0;text-align:left}.com_joeworkman_stacks_fontawesome_stack .jw-wrapper.jw-center{text-align:center}.com_joeworkman_stacks_fontawesome_stack .jw-wrapper.jw-right{text-align:right}.com_joeworkman_stacks_fontawesome_stack i.fa,.com_joeworkman_stacks_fontawesome_stack .fa-stack{-webkit-transition:color 300ms ease 0s;transition:color 300ms ease 0s}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-spin,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-spin{padding:.2em;-webkit-box-sizing:content-box;box-sizing:content-box}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-45,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-45{padding:.2em;-webkit-transform:rotate(45deg);transform:rotate(45deg)}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-135,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-135{padding:.2em;-webkit-transform:rotate(135deg);transform:rotate(135deg)}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-225,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-225{padding:.2em;-webkit-transform:rotate(225deg);transform:rotate(225deg)}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-315,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-315{padding:.2em;-webkit-transform:rotate(315deg);transform:rotate(315deg)}.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-border{padding:0}.com_joeworkman_stacks_fontawesome_stack a{text-decoration:none}
 .target_stacks_in_781_page0{ z-index:1; }.target_stacks_in_781_page0.rotate{-webkit-transform:rotate(0deg);transform:rotate(0deg);-webkit-transform-origin:center center;transform-origin:center center}.target_stacks_in_781_page0.width-flexible{width:100%}.target_stacks_in_781_page0.width-fixed{width:250px}.target_stacks_in_781_page0.height-flexible{height:100%}.target_stacks_in_781_page0.height-fixed{height:250px}.target_stacks_in_781_page0.top_pt{top:0%}.target_stacks_in_781_page0.top_px{top:0px}.target_stacks_in_781_page0.bottom_pt{bottom:0%}.target_stacks_in_781_page0.bottom_px{bottom:0px}.target_stacks_in_781_page0.right_pt{right:0%}.target_stacks_in_781_page0.right_px{right:0px}.target_stacks_in_781_page0.left_pt{left:0%}.target_stacks_in_781_page0.left_px{left:0px}  

#stacks_in_781_page0 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width: 0px 0px 1px 0px;
}
#stacks_in_920_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_920_page0>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_920_page0>.s3_row  {
		margin: -10px;
	}
	#stacks_in_920_page0>.s3_row>.s3_column {
		padding: 10px;
		width:50%;
	}
	#stacks_in_920_page0>.s3_row>.s3_column_right {
		padding: 10px;
		width:100%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_920_page0>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_920_page0>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_920_page0 {
	background-color: rgba(0, 0, 0, 1.00);
	padding: 20px 0px 20px 0px;
}
#stacks_in_788_page0 .background{}#stacks_in_788_page0 .fa-stack,#stacks_in_788_page0 i.fa{color:rgba(206, 206, 206, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_788_page0 .fa-stack.custom,#stacks_in_788_page0 i.fa.custom{font-size:24px}#stacks_in_788_page0 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_788_page0 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_788_page0 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_788_page0 a:hover i.fa{color:rgba(185, 185, 185, 1.00)}#stacks_in_788_page0 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_788_page0 a:hover .fa-border{}#stacks_in_788_page0 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_788_page0 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_788_page0 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_788_page0 .jw-wrapper{}#stacks_in_788_page0 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_788_page0 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_788_page0 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_788_page0 .jw-wrapper.match{color:rgba(206, 206, 206, 1.00)}#stacks_in_788_page0 .jw-wrapper.match a{color:rgba(206, 206, 206, 1.00)}#stacks_in_788_page0 .jw-wrapper.match a:hover{color:rgba(185, 185, 185, 1.00)}#stacks_in_788_page0 .jw-wrapper.hover i.fa:hover,#stacks_in_788_page0 .jw-wrapper.hover a:hover{color:rgba(153, 153, 153, 1.00)}
#stacks_in_790_page0 .background{}#stacks_in_790_page0 .fa-stack,#stacks_in_790_page0 i.fa{color:rgba(206, 206, 206, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_790_page0 .fa-stack.custom,#stacks_in_790_page0 i.fa.custom{font-size:24px}#stacks_in_790_page0 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_790_page0 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_790_page0 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_790_page0 a:hover i.fa{color:rgba(185, 185, 185, 1.00)}#stacks_in_790_page0 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_790_page0 a:hover .fa-border{}#stacks_in_790_page0 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_790_page0 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_790_page0 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_790_page0 .jw-wrapper{}#stacks_in_790_page0 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_790_page0 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_790_page0 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_790_page0 .jw-wrapper.match{color:rgba(206, 206, 206, 1.00)}#stacks_in_790_page0 .jw-wrapper.match a{color:rgba(206, 206, 206, 1.00)}#stacks_in_790_page0 .jw-wrapper.match a:hover{color:rgba(185, 185, 185, 1.00)}#stacks_in_790_page0 .jw-wrapper.hover i.fa:hover,#stacks_in_790_page0 .jw-wrapper.hover a:hover{color:rgba(153, 153, 153, 1.00)}
#stacks_in_792_page0 .background{}#stacks_in_792_page0 .fa-stack,#stacks_in_792_page0 i.fa{color:rgba(206, 206, 206, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_792_page0 .fa-stack.custom,#stacks_in_792_page0 i.fa.custom{font-size:24px}#stacks_in_792_page0 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_792_page0 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_792_page0 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_792_page0 a:hover i.fa{color:rgba(185, 185, 185, 1.00)}#stacks_in_792_page0 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_792_page0 a:hover .fa-border{}#stacks_in_792_page0 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_792_page0 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_792_page0 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_792_page0 .jw-wrapper{}#stacks_in_792_page0 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_792_page0 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_792_page0 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_792_page0 .jw-wrapper.match{color:rgba(206, 206, 206, 1.00)}#stacks_in_792_page0 .jw-wrapper.match a{color:rgba(206, 206, 206, 1.00)}#stacks_in_792_page0 .jw-wrapper.match a:hover{color:rgba(185, 185, 185, 1.00)}#stacks_in_792_page0 .jw-wrapper.hover i.fa:hover,#stacks_in_792_page0 .jw-wrapper.hover a:hover{color:rgba(153, 153, 153, 1.00)}
#stacks_in_794_page0 .background{}#stacks_in_794_page0 .fa-stack,#stacks_in_794_page0 i.fa{color:rgba(206, 206, 206, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_794_page0 .fa-stack.custom,#stacks_in_794_page0 i.fa.custom{font-size:24px}#stacks_in_794_page0 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_794_page0 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_794_page0 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_794_page0 a:hover i.fa{color:rgba(185, 185, 185, 1.00)}#stacks_in_794_page0 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_794_page0 a:hover .fa-border{}#stacks_in_794_page0 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_794_page0 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_794_page0 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_794_page0 .jw-wrapper{}#stacks_in_794_page0 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_794_page0 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_794_page0 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_794_page0 .jw-wrapper.match{color:rgba(206, 206, 206, 1.00)}#stacks_in_794_page0 .jw-wrapper.match a{color:rgba(206, 206, 206, 1.00)}#stacks_in_794_page0 .jw-wrapper.match a:hover{color:rgba(185, 185, 185, 1.00)}#stacks_in_794_page0 .jw-wrapper.hover i.fa:hover,#stacks_in_794_page0 .jw-wrapper.hover a:hover{color:rgba(153, 153, 153, 1.00)}
#stacks_in_926_page0 .background{}#stacks_in_926_page0 .fa-stack,#stacks_in_926_page0 i.fa{color:rgba(206, 206, 206, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_926_page0 .fa-stack.custom,#stacks_in_926_page0 i.fa.custom{font-size:24px}#stacks_in_926_page0 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_926_page0 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_926_page0 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_926_page0 a:hover i.fa{color:rgba(185, 185, 185, 1.00)}#stacks_in_926_page0 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_926_page0 a:hover .fa-border{}#stacks_in_926_page0 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_926_page0 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_926_page0 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_926_page0 .jw-wrapper{}#stacks_in_926_page0 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_926_page0 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_926_page0 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_926_page0 .jw-wrapper.match{color:rgba(206, 206, 206, 1.00)}#stacks_in_926_page0 .jw-wrapper.match a{color:rgba(206, 206, 206, 1.00)}#stacks_in_926_page0 .jw-wrapper.match a:hover{color:rgba(185, 185, 185, 1.00)}#stacks_in_926_page0 .jw-wrapper.hover i.fa:hover,#stacks_in_926_page0 .jw-wrapper.hover a:hover{color:rgba(153, 153, 153, 1.00)}

/* @group Description */

.description{
	padding: 4px;
    opacity: 0;  
    position: fixed; 
    display: none;
}

.descriptionIn{
	opacity: 1;
	display: block;
	right: 50px;
	-webkit-animation: descSlideIn .2s ease-out;
}

@-webkit-keyframes descSlideIn {
from {right: 0; opacity: 0;}
to   {opacity: 1;}
}
@-moz-keyframes descSlideIn {
from {right: 0; opacity: 0;}
to   {opacity: 1;}
}
@keyframes descSlideIn {
from {right: 0; opacity: 0;}
to   {opacity: 1;}
}

.descriptionOut{
	opacity: 0;
	right: 0;
	margin-right: 0;
	margin-top: 0;
	-webkit-animation: descSlideOut .2s ease-in;
}

@-webkit-keyframes descSlideOut {
from {opacity:1;}
to   {opacity: 0;right: 0;}
}
@-moz-keyframes descSlideOut {
from {opacity:1;}
to   {opacity: 0;right: 0;}
}
@keyframes descSlideOut {
from {opacity:1;}
to   {opacity: 0;right: 0;}
}

/* end */
/* ////////// Archetypon Parallaxis Theme ////////// */
#block1 a:link{
	color: #CCCCCC!important;
}
#block1 a:visited{
	color: #FFFFFF;
}
#block1 a:hover{
	color: #FFFFFF!important;
}
#block1 .story {margin-top: 15%}

#block1 {}

.rMode_stacks_in_488_page0{
	no-repeat
}

/**********mobile images**********/

/*desktops*/
@media screen and (min-width: 1024px) {
  #block1 {
      background-image: url(../files/pBgImage_488.jpg);
      background-repeat: no-repeat;
  }
}

/*ipad portrait*/
@media only screen and (min-width: 481px) and (max-width: 1024px) and (orientation:portrait) {
  #block1 {
      background-image: url(../files/pMobileBgImage_488.jpg)!important;
      background-repeat: no-repeat!important;
  }
}

/*ipad landscape*/
@media only screen and (min-width: 481px) and (max-width: 1024px) and (orientation:landscape) {
  #block1 {
      background-image: url(../files/pMobileBgImage_488.jpg)!important;
      background-repeat: no-repeat!important;
  }
}

/*iphone*/
@media only screen and (max-width: 480px){
    #block1 {
        background-image: url(../files/pMobileBgImage_488.jpg)!important;
        background-repeat: no-repeat!important;
    }
}#stacks_in_763_page0{  padding-left:0px;padding-right:0px; }#stacks_in_763_page0>.jack-wrapper{margin:0;padding:0;background:0;position:relative;display:block;       margin:0px;  margin-left:auto;margin-right:auto;    border-radius:0px; -moz-box-shadow:0px 0px 0px 0px #333333;-webkit-box-shadow:0px 0px 0px 0px #333333;box-shadow:0px 0px 0px 0px #333333; behavior:url(/PIE/PIE.htc)}#stacks_in_763_page0>.jack-wrapper.hover{  behavior:url(/PIE/PIE.htc)}#stacks_in_763_page0>.jack-wrapper>.jack{margin:0;padding:0;background:0;position:relative;display:block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;overflow:hidden;      padding:0px;  border-color:#000000; border-style:solid;  border-width:0px;  border-radius:0px;  -moz-box-shadow:inset 0px 0px 0px 0px #333333;-webkit-box-shadow:inset 0px 0px 0px 0px #333333;box-shadow:inset 0px 0px 0px 0px #333333; behavior:url(/PIE/PIE.htc)}
#stacks_in_763_page0>.jack-wrapper>.jack.hover{  behavior:url(/PIE/PIE.htc)}#stacks_in_763_page0>.jack-wrapper>.jack>.stacks_out{  }#stacks_in_763_page0>.jack-wrapper>.jack-back{  border-radius:0px;  background-attachment:scroll;background-clip:border-box; background-color:transparent;      behavior:url(/PIE/PIE.htc)}
#stacks_in_763_page0>.jack-wrapper>.jack-back.hover{  behavior:url(/PIE/PIE.htc)}
/* ////////// Archetypon Parallaxis Theme ////////// */
#block2 a:link{
	color: #CCCCCC!important;
}
#block2 a:visited{
	color: #FFFFFF;
}
#block2 a:hover{
	color: #FFFFFF!important;
}
#block2 .story {margin-top: 13%}

#block2 {}

.rMode_stacks_in_765_page0{
	no-repeat
}

/**********mobile images**********/

/*desktops*/
@media screen and (min-width: 1024px) {
  #block2 {
      background-image: url(0);
      background-repeat: no-repeat;
  }
}

/*ipad portrait*/
@media only screen and (min-width: 481px) and (max-width: 1024px) and (orientation:portrait) {
  #block2 {
      background-image: url(0)!important;
      background-repeat: no-repeat!important;
  }
}

/*ipad landscape*/
@media only screen and (min-width: 481px) and (max-width: 1024px) and (orientation:landscape) {
  #block2 {
      background-image: url(0)!important;
      background-repeat: no-repeat!important;
  }
}

/*iphone*/
@media only screen and (max-width: 480px){
    #block2 {
        background-image: url(0)!important;
        background-repeat: no-repeat!important;
    }
}#stacks_in_774_page0{  padding-left:0px;padding-right:0px; }#stacks_in_774_page0>.jack-wrapper{margin:0;padding:0;background:0;position:relative;display:block;       margin:0px;  margin-left:auto;margin-right:auto;    border-radius:0px; -moz-box-shadow:0px 0px 0px 0px #333333;-webkit-box-shadow:0px 0px 0px 0px #333333;box-shadow:0px 0px 0px 0px #333333; behavior:url(/PIE/PIE.htc)}#stacks_in_774_page0>.jack-wrapper.hover{  behavior:url(/PIE/PIE.htc)}#stacks_in_774_page0>.jack-wrapper>.jack{margin:0;padding:0;background:0;position:relative;display:block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;overflow:hidden;      padding:0.00px 0.00px 0.00px 0.00px;  border-color:#CCCCCC; border-style:solid;  border-width:0.00px 0.00px 1.00px 0.00px;  border-radius:0px;  -moz-box-shadow:inset 0px 0px 0px 0px #333333;-webkit-box-shadow:inset 0px 0px 0px 0px #333333;box-shadow:inset 0px 0px 0px 0px #333333; behavior:url(/PIE/PIE.htc)}
#stacks_in_774_page0>.jack-wrapper>.jack.hover{  behavior:url(/PIE/PIE.htc)}#stacks_in_774_page0>.jack-wrapper>.jack>.stacks_out{  }#stacks_in_774_page0>.jack-wrapper>.jack-back{  border-radius:0px;  background-attachment:scroll;background-clip:border-box; background-color:transparent;      behavior:url(/PIE/PIE.htc)}
#stacks_in_774_page0>.jack-wrapper>.jack-back.hover{  behavior:url(/PIE/PIE.htc)}

#stacks_in_306_page0 {
	margin: 25px 0px 50px 0px;
}
#stacks_in_827_page0{text-align:justify}

#stacks_in_827_page0 {
	margin:  20px;
}

#stacks_in_828_page0 {
	font-size: 133%;
}
#scroll_stacks_in_928_page0{margin:0;padding:0;position:relative} #stacks_in_928_page0 .scrollWrapper{position:relative;overflow:hidden;width:100%;height:100%}#stacks_in_928_page0 .scrollableArea{position:relative;width:auto;height:100%}#stacks_in_928_page0 .scrollDiv{float:left}#stacks_in_928_page0 .scrollingHotSpotLeft,div.scrollingHotSpotRight{min-width:75px;width:10%;height:100%;background-image:url(../files/scroll-images/big_transparent.gif);background-repeat:repeat;background-position:center center;position:absolute;z-index:200}#stacks_in_928_page0 .scrollingHotSpotLeft{left:0;cursor:url(../files/scroll-images/cursors/cursor_arrow_left.cur),url(../files/scroll-images/cursors/cursor_arrow_left.cur),w-resize}#stacks_in_928_page0 .scrollingHotSpotRight{right:0;cursor:url(../files/scroll-images/cursors/cursor_arrow_right.cur),url(../files/scroll-images/cursors/cursor_arrow_right.cur),e-resize}#stacks_in_928_page0 .scrollingHotSpotLeftVisible,div.scrollingHotSpotRightVisible{background-color:#FFFFFF;background-repeat:no-repeat;filter:alpha(opacity=35);-moz-opacity:0.35;-khtml-opacity:0.35;opacity:0.35;zoom:1}#stacks_in_928_page0 .scrollingHotSpotLeftVisible{background-image:url(../files/scroll-images/arrow_left.gif)}#stacks_in_928_page0 .scrollingHotSpotRightVisible{background-image:url(../files/scroll-images/arrow_right.gif)}#stacks_in_928_page0 .scrollDiv img{margin:0 0px}#stacks_in_928_page0 .scrollDiv canvas{margin:3px 0px 0 0px} 

#stacks_in_862_page0 {
	padding: 20px 0px 100px 0px;
}
/* ////////// Archetypon Parallaxis Theme ////////// */
#block3 a:link{
	color: #CCCCCC!important;
}
#block3 a:visited{
	color: #FFFFFF;
}
#block3 a:hover{
	color: #FFFFFF!important;
}
#block3 .story {margin-top: 0%}

#block3 {}

.rMode_stacks_in_778_page0{
	no-repeat
}

/**********mobile images**********/

/*desktops*/
@media screen and (min-width: 1024px) {
  #block3 {
      background-image: url(../files/pBgImage_778.jpg);
      background-repeat: no-repeat;
  }
}

/*ipad portrait*/
@media only screen and (min-width: 481px) and (max-width: 1024px) and (orientation:portrait) {
  #block3 {
      background-image: url(../files/pMobileBgImage_778.jpg)!important;
      background-repeat: no-repeat!important;
  }
}

/*ipad landscape*/
@media only screen and (min-width: 481px) and (max-width: 1024px) and (orientation:landscape) {
  #block3 {
      background-image: url(../files/pMobileBgImage_778.jpg)!important;
      background-repeat: no-repeat!important;
  }
}

/*iphone*/
@media only screen and (max-width: 480px){
    #block3 {
        background-image: url(../files/pMobileBgImage_778.jpg)!important;
        background-repeat: no-repeat!important;
    }
}/* ////////// Archetypon Parallaxis Theme ////////// */
#block4 a:link{
	color: #CCCCCC!important;
}
#block4 a:visited{
	color: #FFFFFF;
}
#block4 a:hover{
	color: #FFFFFF!important;
}
#block4 .story {margin-top: 11%}

#block4 {}

.rMode_stacks_in_493_page0{
	no-repeat
}

/**********mobile images**********/

/*desktops*/
@media screen and (min-width: 1024px) {
  #block4 {
      background-image: url(0);
      background-repeat: no-repeat;
  }
}

/*ipad portrait*/
@media only screen and (min-width: 481px) and (max-width: 1024px) and (orientation:portrait) {
  #block4 {
      background-image: url(0)!important;
      background-repeat: no-repeat!important;
  }
}

/*ipad landscape*/
@media only screen and (min-width: 481px) and (max-width: 1024px) and (orientation:landscape) {
  #block4 {
      background-image: url(0)!important;
      background-repeat: no-repeat!important;
  }
}

/*iphone*/
@media only screen and (max-width: 480px){
    #block4 {
        background-image: url(0)!important;
        background-repeat: no-repeat!important;
    }
}#stacks_in_705_page0{  padding-left:0px;padding-right:0px; }#stacks_in_705_page0>.jack-wrapper{margin:0;padding:0;background:0;position:relative;display:block;       margin:0px;  margin-left:auto;margin-right:auto;    border-radius:0px; -moz-box-shadow:0px 0px 0px 0px #333333;-webkit-box-shadow:0px 0px 0px 0px #333333;box-shadow:0px 0px 0px 0px #333333; behavior:url(/PIE/PIE.htc)}#stacks_in_705_page0>.jack-wrapper.hover{  behavior:url(/PIE/PIE.htc)}#stacks_in_705_page0>.jack-wrapper>.jack{margin:0;padding:0;background:0;position:relative;display:block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;overflow:hidden;      padding:0.00px 0.00px 0.00px 0.00px;  border-color:#CCCCCC; border-style:solid;  border-width:0.00px 0.00px 1.00px 0.00px;  border-radius:0px;  -moz-box-shadow:inset 0px 0px 0px 0px #333333;-webkit-box-shadow:inset 0px 0px 0px 0px #333333;box-shadow:inset 0px 0px 0px 0px #333333; behavior:url(/PIE/PIE.htc)}
#stacks_in_705_page0>.jack-wrapper>.jack.hover{  behavior:url(/PIE/PIE.htc)}#stacks_in_705_page0>.jack-wrapper>.jack>.stacks_out{  }#stacks_in_705_page0>.jack-wrapper>.jack-back{  border-radius:0px;  background-attachment:scroll;background-clip:border-box; background-color:transparent;      behavior:url(/PIE/PIE.htc)}
#stacks_in_705_page0>.jack-wrapper>.jack-back.hover{  behavior:url(/PIE/PIE.htc)}
#stacks_in_757_page0 .vimeo_wall{display:block;position:relative;margin:0 auto;padding:0;text-align:center;width:100%;max-width:800px}#stacks_in_757_page0 .vimeo_wall .thumb_wrapper{vertical-align:top;text-align:center;padding:0;position:relative;display:inline-block;margin:17px;overflow:hidden}@media screen and (max-width:320px){#stacks_in_757_page0 .vimeo_wall .thumb_wrapper{margin:10px}}#stacks_in_757_page0 .vimeo_wall .thumb-container{position:relative}#stacks_in_757_page0 .vimeo_wall .thumb-container img.video-thumb{padding:0;margin:2px;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;border-style:solid;border-width:5px;border-color:#CCCCCC;-moz-box-shadow:0px 0px 0px #666666;-webkit-box-shadow:0px 0px 0px #666666;box-shadow:0px 0px 0px #666666}#stacks_in_757_page0 .vimeo_wall .thumb-container div.state{width:12px;height:12px;position:absolute;left:8px;bottom:7px;cursor:pointer;display:none}#stacks_in_757_page0 .vimeo_wall .thumb-container div.inprogress{background:url(../files/vimeowall-images/inprogress.png) no-repeat center center}#stacks_in_757_page0 .vimeo_wall .thumb-container div.watched{background:url(../files/vimeowall-images/watched.png) no-repeat center center}#stacks_in_757_page0 .vimeo_wall .thumb_title{margin-top:5px;color:#CCCCCC}#stacks_in_757_page0 .play_mask{width:100%;height:100%;display:block;position:absolute;top:0;left:0;background:url(../files/vimeowall-images/play_button_idle.png) no-repeat center center}#stacks_in_757_page0 .play_mask:hover{background:url(../files/vimeowall-images/play_button_active.png) no-repeat center center;cursor:pointer}#stacks_in_757_page0 .wall_slide{width:100%;background:transparent!important}  #stacks_in_757_page0 .vimeo_wall .thumb_title{display:block} #stacks_in_757_page0 .static_player_sep{display:block;background:url(../files/vimeowall-images/divider.png) no-repeat center center;margin-top:15px;width:100%;height:25px}#tiptip_content h3{font-size:1em;font-weight:bold}#stacks_in_757_page0 .wall_nav_container{display:block;margin:5px auto;text-align:center;height:20px;position:relative;text-align:center}#stacks_in_757_page0 .wall_nav{display:inline-block;padding:0;margin:0;height:20px;position:relative}#stacks_in_757_page0 .wall_nav a{display:block;float:left;margin:0 2px;padding:0;width:20px;height:20px;border-width:0;text-indent:-9999px;background:url(../files/vimeowall-images/bullets.png) no-repeat 0 0}#stacks_in_757_page0 .wall_nav a.activeSlide{background-position:-20px 0}#stacks_in_757_page0 .wall_pager{cursor:pointer;display:inline-block;width:20px;height:20px;background:url(../files/vimeowall-images/arrows.png) no-repeat;margin:0 5px}#stacks_in_757_page0 .next_pager{background-position:-20px 0}#stacks_in_757_page0 .prev_pager{background-position:0 0}  #static_wall_player{text-align:center;color:#CCCCCC;width:100%}#static_wall_player #video_frame{height:405px;width:720px;position:relative;margin:5px auto;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;border-style:solid;border-width:5px;border-color:#CCCCCC;-moz-box-shadow:#666 0 1px 3px;-webkit-box-shadow:#666 0 1px 3px;box-shadow:#666 0 1px 3px}#static_wall_player #video_frame{height:auto;width:95%;max-width:720px}#static_wall_player #video_frame img{height:auto;width:100%;display:block}#static_wall_player #video_frame{background:url(../files/vimeowall-images/loading.gif) no-repeat center center;background-size:100%} #static_wall_player .video_notes p{display:none}#static_seek{display:none;color:#dc143c}#static_wall_player iframe.vimeo_player{display:none}.video_container{display:none} 

#stacks_in_757_page0 {
	padding: 50px 0px 150px 0px;
}
/* ////////// Archetypon Parallaxis Theme ////////// */
#block5 a:link{
	color: #CCCCCC!important;
}
#block5 a:visited{
	color: #FFFFFF;
}
#block5 a:hover{
	color: #FFFFFF!important;
}
#block5 .story {margin-top: 0%}

#block5 {}

.rMode_stacks_in_504_page0{
	no-repeat
}

/**********mobile images**********/

/*desktops*/
@media screen and (min-width: 1024px) {
  #block5 {
      background-image: url(../files/pBgImage_504.jpg);
      background-repeat: no-repeat;
  }
}

/*ipad portrait*/
@media only screen and (min-width: 481px) and (max-width: 1024px) and (orientation:portrait) {
  #block5 {
      background-image: url(../files/pMobileBgImage_504.jpg)!important;
      background-repeat: no-repeat!important;
  }
}

/*ipad landscape*/
@media only screen and (min-width: 481px) and (max-width: 1024px) and (orientation:landscape) {
  #block5 {
      background-image: url(../files/pMobileBgImage_504.jpg)!important;
      background-repeat: no-repeat!important;
  }
}

/*iphone*/
@media only screen and (max-width: 480px){
    #block5 {
        background-image: url(../files/pMobileBgImage_504.jpg)!important;
        background-repeat: no-repeat!important;
    }
}/* ////////// Archetypon Parallaxis Theme ////////// */
#block6 a:link{
	color: #CCCCCC!important;
}
#block6 a:visited{
	color: #FFFFFF;
}
#block6 a:hover{
	color: #FFFFFF!important;
}
#block6 .story {margin-top: 11%}

#block6 {}

.rMode_stacks_in_626_page0{
	no-repeat
}

/**********mobile images**********/

/*desktops*/
@media screen and (min-width: 1024px) {
  #block6 {
      background-image: url(0);
      background-repeat: no-repeat;
  }
}

/*ipad portrait*/
@media only screen and (min-width: 481px) and (max-width: 1024px) and (orientation:portrait) {
  #block6 {
      background-image: url(0)!important;
      background-repeat: no-repeat!important;
  }
}

/*ipad landscape*/
@media only screen and (min-width: 481px) and (max-width: 1024px) and (orientation:landscape) {
  #block6 {
      background-image: url(0)!important;
      background-repeat: no-repeat!important;
  }
}

/*iphone*/
@media only screen and (max-width: 480px){
    #block6 {
        background-image: url(0)!important;
        background-repeat: no-repeat!important;
    }
}#stacks_in_672_page0{  padding-left:0px;padding-right:0px; }#stacks_in_672_page0>.jack-wrapper{margin:0;padding:0;background:0;position:relative;display:block;       margin:0px;  margin-left:auto;margin-right:auto;    border-radius:0px; -moz-box-shadow:0px 0px 0px 0px #333333;-webkit-box-shadow:0px 0px 0px 0px #333333;box-shadow:0px 0px 0px 0px #333333; behavior:url(/PIE/PIE.htc)}#stacks_in_672_page0>.jack-wrapper.hover{  behavior:url(/PIE/PIE.htc)}#stacks_in_672_page0>.jack-wrapper>.jack{margin:0;padding:0;background:0;position:relative;display:block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;overflow:hidden;      padding:0.00px 0.00px 0.00px 0.00px;  border-color:#CCCCCC; border-style:solid;  border-width:0.00px 0.00px 1.00px 0.00px;  border-radius:0px;  -moz-box-shadow:inset 0px 0px 0px 0px #333333;-webkit-box-shadow:inset 0px 0px 0px 0px #333333;box-shadow:inset 0px 0px 0px 0px #333333; behavior:url(/PIE/PIE.htc)}
#stacks_in_672_page0>.jack-wrapper>.jack.hover{  behavior:url(/PIE/PIE.htc)}#stacks_in_672_page0>.jack-wrapper>.jack>.stacks_out{  }#stacks_in_672_page0>.jack-wrapper>.jack-back{  border-radius:0px;  background-attachment:scroll;background-clip:border-box; background-color:transparent;      behavior:url(/PIE/PIE.htc)}
#stacks_in_672_page0>.jack-wrapper>.jack-back.hover{  behavior:url(/PIE/PIE.htc)}

#stacks_in_655_page0 .stacks_left {
	float:left;
	width:48%;
}

#stacks_in_655_page0 .stacks_right {
	float:right;
	width:48%;
}
#stacks_in_655_page0 {
	padding: 50px 0px 0px 0px;
}
#stacks_in_657_page0{  padding-left:0px;padding-right:0px; }#stacks_in_657_page0>.jack-wrapper{margin:0;padding:0;background:0;position:relative;display:block;       margin:0px;  margin-left:auto;margin-right:auto;    border-radius:0px; -moz-box-shadow:0px 0px 0px 0px #333333;-webkit-box-shadow:0px 0px 0px 0px #333333;box-shadow:0px 0px 0px 0px #333333; behavior:url(/PIE/PIE.htc)}#stacks_in_657_page0>.jack-wrapper.hover{  behavior:url(/PIE/PIE.htc)}#stacks_in_657_page0>.jack-wrapper>.jack{margin:0;padding:0;background:0;position:relative;display:block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;overflow:hidden;      padding:0px;  border-color:#CCCCCC; border-style:solid;  border-width:1px;  border-radius:0px;  -moz-box-shadow:inset 0px 0px 0px 0px #333333;-webkit-box-shadow:inset 0px 0px 0px 0px #333333;box-shadow:inset 0px 0px 0px 0px #333333; behavior:url(/PIE/PIE.htc)}
#stacks_in_657_page0>.jack-wrapper>.jack.hover{  behavior:url(/PIE/PIE.htc)}#stacks_in_657_page0>.jack-wrapper>.jack>.stacks_out{  }#stacks_in_657_page0>.jack-wrapper>.jack-back{  border-radius:0px;  background-attachment:scroll;background-clip:border-box; background-color:transparent;      behavior:url(/PIE/PIE.htc)}
#stacks_in_657_page0>.jack-wrapper>.jack-back.hover{  behavior:url(/PIE/PIE.htc)}

#stacks_in_657_page0 {
	padding: 15px 0px 0px 0px;
}
/* Start Contact Form stack CSS code */.stacks_in_659_page0formwrap{	margin: 0;}#stacks_in_659_page0comment{display: none;height: 0px;padding: 0px;margin: 0px;}.stacks_in_659_page0mail{padding: 0;}.stacks_in_659_page0fieldset{	border: none;	outline: none;	float : none !important;	text-align: left !important;}.stacks_in_659_page0formail{}.stacks_in_659_page0fieldset{	padding: 0 20px 0 3px;}#stacks_in_659_page0 label{display: block;margin: 10px 0 0 0;padding: 0 0 5px 0;line-height: 1.1em;}#stacks_in_659_page0 label *{display: inline;}#stacks_in_659_page0 .stacks_in_659_page0input{padding: 3px 7px 3px 7px;width: 100%;font-size: 12px;background: #CCCCCC !important;color: #555555 !important;margin: 0;border: 1px solid #ADADAD !important;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px !important;}#stacks_in_659_page0 textarea{padding: 7px;width: 100%;font-size: 13px;border: 1px solid #ADADAD !important;background: #CCCCCC !important;color: #555555 !important;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}.stacks_in_659_page0sendmail{margin-top: 20px !important;padding: 4px 7px 4px 7px !important;display: block;text-align: center !important;font-size: 12px;color: #444444 !important;border: 1px solid #D8D8D8 !important;background-color: #FFFFFF !important;-moz-border-radius: 3px !important;-webkit-border-radius: 3px !important;border-radius: 3px;cursor: pointer;}#sendmail:hover{cursor: pointer;}.stacks_in_659_page0response{display: none;width: 80%;border: 1px solid #D6392B;background: #FEF4FA;padding: 10px;margin: 20px auto 0 0;color: #444444;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;min-height: 35px;}.stacks_in_659_page0loader{float: left;width: 35px;height: 35px;padding: 0 15px 30px 0;}.stacks_in_659_page0autoreplay{visibility: hidden;height: 0px;display: none;}#stacks_in_659_page0 textarea{	color: #555555 !important;}/* End Contact Form stack CSS code */
#stacks_in_659_page0 {
	background-color: rgba(55, 55, 55, 1.00);
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  2px;
	margin:  6px;
	padding:  14px;
}

#stacks_in_669_page0 {
	padding: 14px 0px 0px 0px;
}
/* ////////// Archetypon Parallaxis Theme ////////// */
#block7 a:link{
	color: #CCCCCC!important;
}
#block7 a:visited{
	color: #FFFFFF;
}
#block7 a:hover{
	color: #FFFFFF!important;
}
#block7 .story {margin-top: 0%}

#block7 {}

.rMode_stacks_in_597_page0{
	no-repeat
}

/**********mobile images**********/

/*desktops*/
@media screen and (min-width: 1024px) {
  #block7 {
      background-image: url(0);
      background-repeat: no-repeat;
  }
}

/*ipad portrait*/
@media only screen and (min-width: 481px) and (max-width: 1024px) and (orientation:portrait) {
  #block7 {
      background-image: url(0)!important;
      background-repeat: no-repeat!important;
  }
}

/*ipad landscape*/
@media only screen and (min-width: 481px) and (max-width: 1024px) and (orientation:landscape) {
  #block7 {
      background-image: url(0)!important;
      background-repeat: no-repeat!important;
  }
}

/*iphone*/
@media only screen and (max-width: 480px){
    #block7 {
        background-image: url(0)!important;
        background-repeat: no-repeat!important;
    }
}#stacks_in_621_page0 .background{}#stacks_in_621_page0 .fa-stack,#stacks_in_621_page0 i.fa{color:rgba(204, 204, 204, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_621_page0 .fa-stack.custom,#stacks_in_621_page0 i.fa.custom{font-size:24px}#stacks_in_621_page0 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_621_page0 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_621_page0 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_621_page0 a:hover i.fa{color:rgba(183, 183, 183, 1.00)}#stacks_in_621_page0 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_621_page0 a:hover .fa-border{}#stacks_in_621_page0 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_621_page0 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_621_page0 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_621_page0 .jw-wrapper{}#stacks_in_621_page0 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_621_page0 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_621_page0 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_621_page0 .jw-wrapper.match{color:rgba(204, 204, 204, 1.00)}#stacks_in_621_page0 .jw-wrapper.match a{color:rgba(204, 204, 204, 1.00)}#stacks_in_621_page0 .jw-wrapper.match a:hover{color:rgba(183, 183, 183, 1.00)}#stacks_in_621_page0 .jw-wrapper.hover i.fa:hover,#stacks_in_621_page0 .jw-wrapper.hover a:hover{color:rgba(153, 153, 153, 1.00)}
